@charset "utf-8";
/* CSS Document */

#container.width-full {
	width:auto;
	border:none;
	background-image:none;
	margin:0em;
	padding:0em;
}
#container.width-full #banner, #container.width-full #footer { width:100%; }
#container.width-full #middle-column {
	width:100%;
	padding:0em;
	margin:0em;
}
#container.width-full #content {
	width:auto;
	float:none;
	padding:0em;
	background:#ffffff;
	margin:0em 1.5em 3em;
}
#content.width-full { width:78em; }
#container.leftnav-none #content {
	float:left;
	margin:0em auto 0em 15em;
	padding-top:1.5em;
}

.table-journal {
	width:100%;
	margin:1em 0em;
	border:none;
}
.table-journal td {
	border-width:0.083em;
	border-style:solid;
}
.table-journal th {
	width:8%;
	font-weight:normal;
	padding:0.5em 0.25em;
	text-align:right;
	background:#ffffff;
	color:#000000;
	border:none;
}
.table-journal thead th {
	background:none;
	text-align:center;
}
.table-journal thead th a { color:#ffffff; }
.table-journal td {
	width:11.5%;
	padding:0.5em 0.25em;
	color:#575757;
	text-align:center;
}
.table-journal td.no-border { border:none !important; }
dl.table-key {
	margin:1em 0em;
	padding:0em;
}
dl.table-key dt {
	float:left;
	padding:0.25em 0em;
	clear:both;
	margin:0em;
	text-align:right;
	width:6em;
}
dl.table-key dd {
	padding:0.25em 0em;
	margin-left:6.5em;
}
#table-journal-head-nzjr, #table-journal-head-nzja, #table-journal-head-nzjb, #table-journal-head-nzjc, #table-journal-head-nzjg, #table-journal-head-nzjm, #table-journal-head-nzjz, #table-journal-head-nzjs {
	color:#ffffff;
	border-width:0.083em;
	border-style:solid;
}
#table-journal-head-nzjr {
	background:#6b98ab;
	border-color:#aac4cf #5e8696 #567b8a #8aaebd;
}
#table-journal-head-nzja {
	background:#f5812a;
	border-color:#f9b684 #d77125 #c66822 #f79c57;
}
#table-journal-head-nzjb {
	background:#00725b;
	border-color:#6caea0 #006450 #005c4a #36907e;
}
#table-journal-head-nzjc {
	background:#94925f;
	border-color:#c1c0a3 #828053 #78764d #aba981;
}
#table-journal-head-nzjg {
	background:#80737c;
	border-color:#b6aeb3 #70656d #675d64 #9b9198;
}
#table-journal-head-nzjm {
	background:#008aae;
	border-color:#6cbcd0 #007999 #006f8d #36a3bf;
}
#table-journal-head-nzjz {
	background:#ea2127;
	border-color:#f37f82 #ce1d22 #bd1b20 #ee5055;
}
#table-journal-head-nzjs {
	background:#aa3f2f;
	border-color:#ce9087 #953729 #893326 #bc685b;
}
.table-journal .nzjr {
	background:#cddce2;
	border-color:#e2ebee #b4c1c7 #a6b2b7 #d8e3e8;
}
.table-journal .nzja {
	background:#fce4b6;
	border-color:#fdefd5 #ddc8a0 #ccb893 #fdeac5;
}
.table-journal .nzjb {
	background:#b9debf;
	border-color:#d7ecda #a3c3a8 #95b39a #c8e5cd;
}
.table-journal .nzjc {
	background:#ededc7;
	border-color:#f5f5df #d0d0af #bfbfa1 #f1f1d3;
}
.table-journal .nzjg {
	background:#d4cfd2;
	border-color:#e6e3e5 #bab6b8 #aba7aa #ddd9dc;
}
.table-journal .nzjm {
	background:#bde8eb;
	border-color:#d9f2f3 #a6ccce #99bbbe #cbedef;
}
.table-journal .nzjz {
	background:#f7d0c8;
	border-color:#fae4df #d9b7b0 #c8a8a2 #f9dad4;
}
.table-journal .nzjs {
	background:#e9ceba;
	border-color:#f2e3d7 #cdb5a3 #bca696 #eed8c9;
}
.page-list {
	margin:1.5em 0em;
	border-bottom:0.083em solid #c0aa72;
}
.page-list img {
	float:left;
	border:0.083em solid #c0aa72;
	padding:0.083em;
}
.page-list a img { border:0.083em solid #91acbd; }
.page-list a:visited img { border-color:#c2a0b7; }
.page-list a:hover img, .page-list a:focus img { border-color:#7fbedd; }
.page-list a:active img { border-color:#ffc987; }
.page-list h2 {
	border:none;
	margin:0.5em 0em;
}
.page-list h3 { margin:0.5625em 0em; }
.page-list h3 a, .page-list h2 a { text-decoration:none; }
.page-list table { margin:0em 0em 1.5em; }
.page-list table th, .page-list table td {
	font-size:1em;
	line-height:1.5em;
	border:none;
	background:none;
	padding:0.375em 0.25em;
}
.page-list table th {
	font-family:Verdana, Geneva, sans-serif;
	color:#575757;
	text-align:right;
}
.page-list table ul { margin-left:0em; }
.page-list table li { list-style:none; }
.page-list-teacher-fellowships img { margin-bottom:1.5em; }
.page-list-teacher-fellowships dl { margin:0em 0em 1.5em 9em; }
.dl-aligned dl { margin:1.5em 0em; }
.page-list-teacher-fellowships dt, .list-organisations dt, .dl-aligned dt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	color:#575757;
	float:left;
	clear:right;
	margin:0em;
	padding:0.375em 0em;
	text-align:right;
	width:6.5em;
	line-height:1.5em;
}
.page-list-teacher-fellowships dd, .list-organisations dd, .dl-aligned dd {
	margin:0em 0em 0em 7.5em;
	padding:0.375em 0em;
	line-height:1.5em;
}
.dl-years dl { margin:1.5em 0em; }
.dl-years dt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	color:#575757;
	float:left;
	clear:right;
	margin:0em;
	padding:0.375em 0em;
	text-align:right;
	width:5.6em;
	line-height:1.5em;
}
.dl-years dd {
	margin:0em 0em 0em 6.5em;
	padding:0.375em 0em;
	line-height:1.5em;
}
.teacher-fellow-column-left {
	float:left;
	width:350px;
}
.teacher-fellow-column-right {
	float:right;
	text-align:right;
}
.teacher-fellow-details img { margin:0em 0em 1.5em; }
.teacher-fellow-details dl { margin:0em 0em 1.5em; }
.teacher-fellow-details dt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	color:#575757;
	float:left;
	clear:right;
	margin:0em;
	padding:0.375em 0em;
	text-align:right;
	width:6.5em;
	line-height:1.5em;
}
.teacher-fellow-details dd {
	margin:0em 0em 0em 7.5em;
	padding:0.375em 0em;
	line-height:1.5em;
}
.page-list-awards a img { border:none; }
.page-list-awards table { margin-bottom:1.5em; }
.page-list-alpha img { margin:0.25em 1.5em 1.5em 0em; }
.page-list-alpha ul { margin-left:9em; }
.page-list-journal-abstracts .page-list { padding-bottom:1.5em; }
.page-list-journal-abstracts h3 { margin-bottom:0.75em; }
.page-list-journal-abstracts p { margin:0.75em 0em; }
.inline { display:inline; }
.page-list-journal-abstracts ul {
	display:inline;
	padding:0em;
	margin:0.5em 0em 1.5em;
}
.page-list-journal-abstracts li {
	margin:0em 0em 0em 0.25em;
	display:inline;
	list-style:none;
	border-right:0.083em solid #999999;
	padding:0em 0.75em 0em 0em;
}
.page-list-journal-abstracts li:first-child { margin:0em; }
.page-list-journal-abstracts li:last-child {
	padding-right:0em;
	border:none;
}
.journal-index ul li p { margin:0.5em 0em; }
.journal-index ul li ul {
	padding:0em;
	margin:0.5em 0em 1.5em;
}
.journal-index ul li ul li {
	margin:0em 0em 0em 0.25em;
	display:inline;
	list-style:none;
	border-right:0.083em solid #999999;
	padding:0em 0.75em 0em 0em;
}
.journal-index ul li ul li:first-child { margin:0em; }
.journal-index ul li ul li:last-child {
	padding-right:0em;
	border:none;
}






.journal-download-box {
	border-top:0.083em solid #cccccc;
	border-bottom:0.083em solid #cccccc;
	padding:0.75em 0em;
	margin:1.5em 0em;
}
.journal-download-box p {
	float:left;
	margin:0em;
}
.journal-download-box ul {
	display:inline;
	margin:1.5em 0em;
}
.journal-download-box ul li {
	margin:0em;
	display:inline;
	list-style-image:none;
	list-style-type:none;
	border-left:0.083em solid #999999;
	padding:0em 0.25em 0em 0.5em;
}
.journal-download-box ul li:first-child { border:none; }
.journal-footer p {
	font-size:0.9167em;
	line-height:1.636em;
	margin:0.205em 0em;
}
.journal-footer dl {
	margin:0em;
	padding:0em;
	font-size:0.9167em;
	line-height:1.636em;
}
.journal-footer dl dt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	float:left;
	padding:0.25em 0em;
	clear:both;
	margin:0em;
	color:#575757;
}
.journal-footer dl dd {
	font-size:1em;
	color:#000000;
	padding:0.25em 0em;
	margin:0em 0em 0em 12em;
}
.journal-abstract-list li { margin:1.5em 0em; }
.journal-abstract-list li p { margin:0.75em 0em; }
.journal-abstract-list li ul { margin:0.75em 0em; }
.journal-abstract-list li ul li {
	list-style:none;
	display:inline;
	padding:0em 0.75em 0em 0em;
	margin:0em 0.75em 0em 0em;
	border-right:0.083em solid #cccccc;
}
.journal-abstract-list li ul li:last-child {
	border-right:0em;
	padding-right:0em;
	margin-right:0em;
}

























a.link-self { text-decoration:none; }
a.link-self:link, a.link-self:visited, a.link-self:hover, a.link-self:focus { color:#007dbb !important; }
a.link-self:active { color:#ff9410 !important; }
.page-contents {
	font-size:0.9167em;
	margin:1.636em;
	padding:0em 1.636em;
	background:#e0e8ec;
	border-top:0.091em solid @box-top-left-color;
	border-right:0.091em solid @box-right-color;
	border-bottom:0.091em solid @box-bottom-color;
	border-left:0.091em solid @box-top-left-color;
}
.page-contents p { font-size:1.083em; }
.page-contents ul { margin:1.636em 0em 1.636em 1.636em; }
.page-contents li { margin:0.818em 0em; }
.page-contents ul ul {
	margin-top:0.818em;
	margin-bottom:0.818em;
}
.page-contents li li { margin:0.545em 0em; }
.page-contents ul ul ul {
	margin-top:0.545em;
	margin-bottom:0.545em;
}
ul.top {
	text-align:right;
	margin:1.5em 0em;
}
ul.top li {
	font-size:0.9167em;
	margin:0em 0em 0em 0.818em;
	display:inline;
	list-style:none;
	border-right:0.091em solid #999999;
	padding:0em 0.818em 0em 0em;
}
ul.top li:last-child {
	padding-right:0em;
	border:none;
}
address {
	font-style:normal;
	margin:1.5em 0em 1.5em 3em;
}
#main-content {
	height:0;
	padding:0;
	margin:0;
}


/********************************************/

a.button,
a.button-green,
a.button-turquoise,
a.button-purple,
a.button-orange,
input.button {
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border-width:1px;
	border-style:solid;
	padding:4px 8px;
	font-family: Sans-Serif;
	font-size:12px;
	text-decoration:none;
	color:#ffffff;
	font-weight:none;
	margin: 0px;
	line-height: 18px;
}


a.button:hover,
a.button-green:hover,
a.button-turquoise:hover,
a.button-purple:hover,
a.button-orange:hover,
a.button:focus,
a.button-green:focus,
a.button-turquoise:focus,
a.button-purple:focus,
a.button-orange:focus,
input.button:hover,
input.button-green:hover,
input.button-turquoise:hover,
input.button-purple:hover,
input.button-orange:hover,
input.button:focus,
input.button-green:focus,
input.button-turquoise:focus,
input.button-purple:focus,
input.button-orange:focus
 {

	color: #000;
	/*
	border-color:#8dc63f;
	background:#c4fd76;
	background:-moz-linear-gradient(top,#ffffff,#c4fd76);
	background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#c4fd76));
	cursor: pointer;*/
	
}


a.button:link,
a.button:visited,
input.button {
	border-color:#456174;
	background:#456174;
	background:-moz-linear-gradient(top,#8ab2cc,#456174);
	background:-webkit-gradient(linear,left top,left bottom,from(#8ab2cc),to(#456174));
}



/* Turquoise button */

a.button-turquoise:link,
a.button-turquoise:visited,
input.button-turquoise {
	border-color: #005353;
	background: #005353;
	background:-moz-linear-gradient(top,#07b7de,#005353);
	background:-webkit-gradient(linear,left top,left bottom,from(#07b7de),to(#005353));
}


/* Green button */

a.button-green:link,
a.button-green:visited,
input.button-green {
	border-color: #044829;
	background:#044829;
	background:-moz-linear-gradient(top,#8dc63f,#044829);
	background:-webkit-gradient(linear,left top,left bottom,from(#8dc63f),to(#044829));
}

/* Purple button */

a.button-purple:link,
a.button-purple:visited,
input.button-purple {
	border-color: #5c0b3a ;
	background:#5c0b3a;
	background:-moz-linear-gradient(top,#b03082,#5c0b3a);
	background:-webkit-gradient(linear,left top,left bottom,from(#b03082),to(#5c0b3a));
}

/* Orange button */

a.button-orange:link,
a.button-orange:visited,
input.button-orange {
	border-color: #e45a10;
	background:#e45a10;
	background:-moz-linear-gradient(top,#f4a300,#e45a10);
	background:-webkit-gradient(linear,left top,left bottom,from(#f4a300),to(#e45a10));
}



/********************************************/


.entry-meta { color:#575757; }
.post {
	margin: 0 0 1.5em;
	clear:both;
}
.page .post h2, .category .post h2, .archive .post h2 { margin:1em 0em 0.333em; }
.page .post .link-image, .category .post .link-image, .archive .post .link-image {
	display:block;
	width:7.5em;
	float:left;
	text-align:center;
	margin:0em 1.5em 0em 0em;
}
.page .post img.featured, .category .post img.featured, .archive .post img.featured { margin:0em auto; }
.page .post .entry-meta, .category .post .entry-meta, .archive .post .entry-meta {
	font-size:0.9167em;
	margin:0.545em 0em;
}
.page .post .description, .category .post .description, .archive .post .description { margin:0.5em 0em; }
.page .post .image-beside, .category .post .image-beside, .archive .post .image-beside { margin-left:9em; }
.page .post h3, .category .post h3, .archive .post h3 { margin:1.125em 0em 0.563em; }
#nav-below { margin:1.5em 0em; }
.nav-previous { float:left; }
.nav-next { float:right; }
.single h1 { margin-bottom:0.3em; }
.single .entry-meta { margin-top:0.5em; }
#table-home {
	margin:1.5em 0em;
	width:100%;
	border:0.083em solid #ffffff;
	border-collapse:collapse;
}
#table-home td {
	width:33%;
	padding:0.75em;
	border:0.083em dotted #999999;
}
#table-home .link-image {
	display:block;
	width:13.5em;
	height: 121px;
	border:0.083em solid #91acbd;
	background:#ffffff;
	text-align:center;
	padding:0.083em;
	margin:0em auto 0.75em;
}
#table-home a.link-image:visited { border:0.083em solid #c2a0b7; }
#table-home a.link-image:hover, #table-home a.link-image:focus { border:0.083em solid #7fbedd; }
#table-home a.link-image:active { border:0.083em solid #ffc987; }
#table-home .featured { margin:0em auto; }
#table-home br {
	display: none;
	visibility: hidden;
}
#table-home h2 {
	font-size:1.333em;
	line-height:1.125em;
	margin:0em;
	border:none;
	text-align:center;
}
#table-home .description {
	color:#333333;
	font-size:0.9167em;
	line-height:1.636em;
	margin:0.818em 0em;
}
.search h2 {
	font-size:1.333em;
	line-height:1.125em;
	margin:0.5625em 0em;
	border:none;
}
.search .url {
	font-size:0.9167em;
	line-height:1.636em;
	margin:0em 0em 1.636em;
}
.search .url a { text-decoration:none; }
.search .description { margin:0.75em 0em; }
#sidebar ul.list-news { margin:0em 0em 1.5em; }
#sidebar ul.list-news li {
	font-size:1em;
	line-height:1.5em;
	list-style:none;
	margin:0em;
	padding:0.75em 0em;
	text-align:center;
	border-top:0.083em solid #edf2f4;
	border-bottom:0.083em solid #b5bbbf;
}
#sidebar ul.list-news li:first-child {
	padding-top:0em;
	border-top:none;
}
#sidebar ul.list-news li:last-child { border-bottom:none; }
#sidebar ul.list-news a.link-image {
	margin:0em;
	float:none;
	width:auto;
}
#sidebar ul.list-news .featured { margin:0.75em auto 0em; }
#sidebar ul.list-news li:first-child .featured { margin-top:0em; }
#sidebar ul.list-news h3 { margin:0.643em 0em 0em; }
#sidebar ul.list-news p {
	font-size:0.9167em;
	line-height:1.636em;
	margin:0.818em 0em;
}
#sidebar ul.list-news p.entry-meta { margin-top:0em; }
#sidebar ul.list-news .excerpt, #sidebar ul.list-news .excerpt p {
	font-family:Verdana, Geneva, sans-serif;
	color:#000000;
	text-align:left;
}
#sidebar ul.list-news .description, #sidebar ul.list-news .description p { text-align:left; }
.spacing-none {
	margin:0em;
	padding:0em;
}
.first-line-indent { text-indent:1.5em; }
.first-line-hanging li, li.first-line-hanging, p.first-line-hanging {
	text-indent:-1.5em;
	padding-left:1.5em;
}
fieldset {
	border:0.083em solid #cccccc;
	margin:1.5em 0em;
	padding:0em 1.5em;
}
legend {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#766845;
	font-size:1.333em;
	line-height:1.125em;
	margin:0em 0em 0em -0.1875em;
	padding:0em 0.1875em;
}
input, textarea, option, select {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	line-height:1.5em;
}
input[type='file'] { font-size:1.083em; }
option { margin:0.25em 0em; }
.login #container { background-image:url('../images/styling/bg-container-2.gif'); }
.login #content {
	margin:0em auto;
	width:44em;
}
.login form {
	margin:1.5em 0em 1.5em 8px;
	padding:0em 1.5em 1.5em;
	background:#e0e8ec;
	border-top:0.083em solid @box-top-left-color;
	border-right:0.083em solid @box-right-color;
	border-bottom:0.083em solid @box-bottom-color;
	border-left:0.083em solid @box-top-left-color;
}
.login form input {
	font-size:12px;
	line-height:18px;
}
.news-introduction {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#575757;
	font-size:1.083em;
	line-height:1.385em;
	margin:1.385em 0em;
}
.news-epilogue {
	color:#575757;
	font-size:0.9167em;
	line-height:1.454em;
	margin:1.454em 0em;
}
#wp-calendar {
	margin:0em;
	border:none;
	width:100%;
	border-top:1px solid #a1aeb5;
	border-left:1px solid #b0bec6;
}
#wp-calendar caption { text-align:center; }
#wp-calendar caption a { text-decoration:none; }
#wp-calendar td, #wp-calendar th {
	padding:0.25em;
	text-align:center;
	border-bottom:0.083em solid #a1aeb5;
	border-left:0.083em solid #d3dfe7;
	border-right:0.083em solid #b0bec6;
	border-top:0.083em solid #dfe9ed;
	width:14.2857%;
}
#wp-calendar th { font-size:1em; }
#wp-calendar td {
	background:#f5f5f5;
	color:#575757;
}
#wp-calendar td.pad { background:#eeeeee; }
#sidebar p.wp-calendar-prev, #sidebar p.wp-calendar-next {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:18px;
	margin-top:6px;
}
.wp-calendar-prev a, .wp-calendar-next a { text-decoration:none; }
.wp-calendar-prev {
	float:left;
	margin-left:12px;
}
.wp-calendar-next {
	float:right;
	margin-right:12px;
}
#wp-calendar td a {
	display:block;
	margin:-0.25em;
	padding:0.25em;
	text-decoration:none;
}
#wp-calendar tbody td a { background:#ffffff; }
#wp-calendar a.page-day { color:#007dbb; background:#E0E8EC; }
#wp-calendar #today { background:#c7d8e0; }
.margin-top-extra { margin-top:1.5em !important; }
.link-dead {
	color:#575757;
	text-decoration:underline;
}
.link-none:link, .link-none:visited, .link-none:focus, .link-none:hover, .link-none:active {
	color:#000000;
	text-decoration:none;
}
.contents-title { text-align:center; }
.contents-title a:link, .contents-title a:visited { color:#00527b; }
.contents-title a:hover, .contents-title a:focus { color:#007dbb; }
.contents-active a:focus { color:#ff9410; }
.contents-title .meta {
	font-size:0.875em;
	line-height:1.286em;
}
#cse-search-results { width:auto; }
#cse-search-results iframe { width:100%; }

.invisible {
	visibility:hidden;
	display:none;
}
hr.invisible {
	clear:both;
	display:block;
	visibility:visible;
	margin:0em;
	padding:0em;
	height:0em;
	color:#ffffff;
	background-color:#ffffff;
	border:none;
}
/* JHR
.page-template-one-column-php #container, .attachment #container {
	margin:0em auto;
	background:url('../images/styling/bg-container-one-column.gif') repeat-y center;
	position:relative;
	padding:0em 1em;
	width:82em;
}
.page-template-one-column-php #middle-column, .attachment #middle-column {
	margin:1.5em;
	width:auto;
	float:none;
}
*/
.page-template-one-column-php #middle-column
{
	width:718px;
}

.marsden-meta {
	margin-top:0em;
	color:#575757;
}
.no-margin { margin:0em; }
.margin-bottom-none { margin-bottom:0em; }
.margin-top-none { margin-top:0em; }
.small { font-size:90%; }
.page-template-member-php table { width:100%; }
.page-template-member-php .image-beside table { width:350px; }
.page-template-member-php h2 { border:none; }
li.loading { background-image:url('/wp-admin/images/wpspin_light.gif') !important; }
.more-link { white-space:nowrap; }
.img-slideshow-table {
	width:auto;
	border:none;
	background:none;
	margin:1.5em auto;
	text-align:center;
}
.img-slideshow-table tr td {
	border:none;
	background:none;
	vertical-align:middle;
}
.img-button-container { width:100px; }
.img-slideshow-prev {
	display:block;
	text-align:center;
	float:right;
	text-decoration:none !important;
}
.img-slideshow-prev span.img-button-img {
	display:block;
	width:25px;
	height:25px;
	margin:0 auto;
	background-image:url('../images/slideshow/buttons.gif');
	background-position:0px 0px;
}
.img-slideshow-prev:hover span.img-button-img, .img-slideshow-prev:focus span.img-button-img { background-position:0px 50px; }
.img-slideshow-prev:active span.img-button-img { background-position:0px 25px; }
.img-slideshow-next {
	display:block;
	text-align:center;
	float:left;
	text-decoration:none !important;
}
.img-slideshow-next span.img-button-img {
	display:block;
	width:25px;
	height:25px;
	margin:0 auto;
	background-image:url('../images/slideshow/buttons.gif');
	background-position:25px 0px;
}
.img-slideshow-next:hover span.img-button-img, .img-slideshow-next:focus span.img-button-img { background-position:25px 50px; }
.img-slideshow-next:active span.img-button-img { background-position:25px 25px; }
.img-slideshow-container { text-align:center; }
.img-slideshow {
	margin:0em;
	padding:0em;
	overflow:hidden;
}
#rdf-slideshow-1 {
	height:254px;
	width:306px;
}
#rdf-slideshow-2 {
	width:534px;
	height:304px;
	margin:1.5em auto;
	text-align:center;
	border:1px solid #c0aa72;
}
#rdf-slideshow-2 li {
	width:530px;
	height:300px;
	border:1px solid #ffffff;
	background:#6e818f;
}
.img-slideshow li {
	margin-top:0em;
	margin-bottom:10em;
	padding:1px;
	list-style:none;
}
.img-slideshow p { text-align:center; }
.img-slideshow-nav a { padding:0px 6px; }
.img-slideshow-nav a.activeSlide {
	text-decoration:none;
	color:#007dbb;
}
.gallery { margin:0em auto !important; }
.gallery dl.gallery-item { margin:0em auto !important; }
.gallery dl.gallery-item .gallery-icon { width:100%; }
.gallery dl.gallery-item dt.gallery-icon a img {
	border:0.083em solid #91acbd !important;
	padding:0.083em !important;
}
.gallery dl.gallery-item dt.gallery-icon a:visited img { border:0.083em solid #c2a0b7 !important; }
.gallery dl.gallery-item dt.gallery-icon a:hover img, .gallery dl.gallery-item dt.gallery-icon a:focus img { border:0.083em solid #7fbedd !important; }
.gallery dl.gallery-item dt.gallery-icon a:active img { border:0.083em solid #ffc987 !important; }
.gallery dl.gallery-item dd.gallery-caption {
	color:#575757 !important;
	font-size:11px !important;
	line-height:18px !important;
	padding:0px 6px;
}
body.attachment h1 {
	text-align:center;
	margin-bottom:3px;
}
body.attachment p.entry-meta {
	text-align:center;
	margin-top:3px;
}
body.attachment p.attachment { text-align:center; }
body.attachment p.attachment img {
	margin:0em auto;
	border:0.083em solid #91acbd;
	padding:1px;
}
body.attachment p.attachment a:visited img { border-color:#c2a0b7; }
body.attachment p.attachment a:hover img, body.attachment p.attachment a:focus img { border-color:#7fbedd; }
body.attachment p.attachment a:active img { border-color:#ffc987; }
body.attachment .image-caption {
	font-size:13px;
	line-height:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
body.attachment .navigation {
	clear:both;
	margin:3em auto;
}
body.attachment .nav-previous {
	width:40%;
	float:left;
}
body.attachment .nav-previous a { text-decoration:none; }
body.attachment .nav-previous a span.link-icon {
	display:block;
	float:left;
	width:25px;
	height:25px;
	margin:0 0 0 18px;
	background-image:url('../images/slideshow/buttons.gif');
	background-position:0px 0px;
}
body.attachment .nav-previous a:hover span.link-icon, body.attachment .nav-previous a:focus span.link-icon { background-position:0px -25px; }
body.attachment .nav-previous a:active span.link-icon { background-position:0px 25px; }
body.attachment .nav-previous a span.link-title {
	display:block;
	margin-left:55px;
	text-decoration:underline;
}
body.attachment .nav-next {
	width:40%;
	float:right;
	text-align:right;
}
body.attachment .nav-next a { text-decoration:none; }
body.attachment .nav-next a span.link-icon {
	display:block;
	float:right;
	width:25px;
	height:25px;
	margin:0 18px 0 0;
	background-image:url('../images/slideshow/buttons.gif');
	background-position:25px 0px;
}
body.attachment .nav-next a:hover span.link-icon, body.attachment .nav-next a:focus span.link-icon { background-position:25px -25px; }
body.attachment .nav-next a:active span.link-icon { background-position:25px 25px; }
body.attachment .nav-next a span.link-title {
	display:block;
	margin-right:55px;
	text-decoration:underline;
}
.rsnz-list-contents-placeholder {
	display:none;
	visibility:hidden;
}


.whats-happening-calendar h2 a {
	display: block;
	background: url('../images/styling/calendar.gif') no-repeat top left;
	padding: 3px 0px;
	text-align: right;
}

.whats-happening-clock h2 a {
	display: block;
	background: url('../images/styling/clock.gif') no-repeat top left;
	padding: 5px 0px;
	text-align: right;
}

.subtitle {
	font-size: 18px;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 18px;
	color: #766845;
	font-family: Georgia, "Times New Roman", Times, serif;
}





